## libopensaml2-java 2.6.2

=== debian/changelog ===
libopensaml2-java (2.6.2-1) unstable; urgency=high

  * Team upload.
  * New upstream release to address CVE-2014-3603. (Closes: #759470)
  * Add debian/watch and debian/orig-tar.sh script.
  * Add build-deps on libmaven-javadoc-plugin-java and
    libjcip-annotations-java.

 -- tony mancill <tmancill@debian.org>  Thu, 28 Aug 2014 13:21:20 -0700

libopensaml2-java (2.6.1-2) unstable; urgency=low

  * Remove SVN cruft
  * Upload to unstable (Closes: #656541)

 -- Matthew Vernon <matthew@debian.org>  Tue, 17 Jun 2014 17:05:14 +0100

libopensaml2-java (2.6.1-1) experimental; urgency=low

  * Initial release (Closes: #656541)
  * This library (whilst useful in its own right) is a dependency of the
    Shibboleth IdP

 -- Matthew Vernon <matthew@debian.org>  Wed, 19 Feb 2014 16:46:25 +0000
