=== debian/control ===
Source: libopensaml2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit (>= 3.8.2), libcommons-codec-java, libcommons-collections3-java,  
 libcommons-lang-java (>= 2.6), libjaxp1.3-java, libjoda-time-java, libopenws-java,  
 libowasp-esapi-java, libservlet2.5-java, libshib-parent-project2-java,  
 libspring-test-java, libxalan2-java, libxerces2-java, libxml-commons-resolver1.1-java (>= 1.2),  
 libxml-security-java, libjcip-annotations-java, libmaven-javadoc-plugin-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libopensaml2-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libopensaml2-java.git
Homepage: http://shibboleth.net/opensaml

Package: libopensaml2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: OpenSAML-J
 The OpenSAML-J library provides tools to support developers working with
 the Security Assertion Markup Language (SAML).

Package: libopensaml2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libopensaml2-java
Description: Documentation for OpenSAML-J
 The OpenSAML-J library provides tools to support developers working with
 the Security Assertion Markup Language (SAML).
 .
 This package contains the API documentation of libopensaml2-java.
