=== debian/watch ===
version=3
  http://svn.shibboleth.net/view/java-opensaml2/tags/ (\d.*)/ \
  debian sh debian/orig-tar.sh
